@charset "utf-8";
/* CSS Document */
@screen-xs-min:320px;
@screen-xs-max:768px;
@screen-sm-min:769px;
@screen-sm-max:1199px;
@screen-md-min:1200px;
@screen-md-max:1260px;
@screen-lg-min:1400px;

@media (min-width: 1920px) { 
 
  
 }

@media (max-width:1850px) {
   
	}

@media (max-width:1750px) {

  
	}

@media (max-width:1650px) {

	}	

	
@media (max-width:1600px) {

	}	


@media (max-width:1580px) {
   

	}	

@media (max-width:1500px) {
  
	}	
	
@media (max-width:1400px) {

	}	


@media (max-width:1380px) {
   
	
	.erSlide .namebox{ position:absolute; width:100%; left:0; margin-left:0;top:50%; } 
	.erSlide .namebox .inbox{ width:96%; height:auto; overflow:hidden; margin:0 auto}
	.erSlide .namebox .tit{ font-size:30px; line-height:30px;  }
	.erSlide .namebox .tit2{  font-size:20px;  }
	
	.aboutbox2 .centerbox .centerin{ width:92%; margin:0 auto}
	

	}

@media (max-width:1300px) {
    .headbox .box{ width:96%; margin:0 auto}
	
	.homeSlide .list ul li .wordbox{ position:absolute;  left:3%; margin-left:0px;  max-width:1280px; width:94%; }
	.homeSlide .list ul li .wordbox .theword .tit{font-size:20px;line-height:40px;}
	.homeSlide .list ul li .wordbox .theword .word{ font-size:14px; }
	.homeSlide .list ul li .wordbox .theword .more{ width:125px; height:40px; line-height:40px; font-size:12px;}
	
	.homesearch .centerbox .centerin{ width:96%; margin:0 auto}
	.homepart1 .centerbox .centerin{width:94%; margin:0 auto}
	.homepart2 .centerbox .centerin{width:94%; margin:0 auto}
	.homecontact .centerbox .centerin{ width:94%; margin:0 auto}
	.homepart3 .centerbox .centerin{ width:94%; margin:0 auto}
	.homepart4 .centerbox .centerin{width:94%; margin:0 auto}
	.homepart5 .centerbox .centerin{width:94%; margin:0 auto}
	.footlink .centerbox .centerin{width:94%; margin:0 auto}
	.footmenu .centerbox .centerin{width:94%; margin:0 auto}
	.footer .centerbox .centerin{width:94%; margin:0 auto}
	
	.aboutbox1 .centerbox .centerin{width:94%; margin:0 auto}
	.aboutbox2 .centerbox .centerin{width:94%; margin:0 auto}
	.aboutbox3 .centerbox .centerin{width:94%; margin:0 auto}
	
	.mainbox .centerbox .centerin{width:94%; margin:0 auto}
	.feedbackbox .centerbox .centerin{width:94%; margin:0 auto}
	.contactbox .centerbox .centerin{ width:94%; margin:0 auto}
	
		
	
	}	


@media (max-width:1260px) {

	.showus{  font-size:14px}
	.showup{ font-size:14px}



	}

@media (max-width:1216px) {
 
	}	

	
@media (max-width:1180px) {

	}		


@media (max-width:1100px){
     .footmenu .tbox2 .part1{ width:40%}
	 .footmenu .tbox2 .part2 .one{  height:auto; float:left; overflow:hidden; margin-left:20px}
	 


	 
	}
	
	
@media (max-width:1050px){
   .headbox  .menu ul li ul li{ font-size:12px}

   
	}	
@media (max-width:1015px){
     

	 
	}		
	

@media (max-width:1000px){
	.headboxkong{ height:80px; }
	.headfolat{ height:80px;}
	
	.thoundshow{ display:none}
	
	.topbox{ display:none}
	
	.headbox{ height:80px; background:#ffffff  }
    .headbox .box{  height:80px; }
	.headbox  .menu{ display:none}  
	
	.headbox .box .logo{ position:absolute; left:0; margin-left:0; ; top:0; height:80px; line-height:80px;}
	.headbox .box .tel{ display:none}

	
	.headbox .box .xuanxin{ position:absolute; right:0; top:22px; width:90px; font-size:12px; background-position: left 10px center; text-indent:20px; }
	.headbox  .menubtn{ display:block;}
	
	.headbox .box .searchbtn{ display:block; right:auto; left:35px; height:80px; line-height:80px; overflow:hidden;display:block}
	.headboxon{ background:#FFF}
	.headboxon2{ background:#FFF}
	.gotop{ display:none}
	
	.headmenubox{ display:none}
	
	
	.homeSlide .list ul li .wordbox .theword .tit{font-size:20px;line-height:40px; text-align:center}
	.homeSlide .list ul li .wordbox .theword .word{ width:100%; font-size:14px; text-align:center }
	.homeSlide .list ul li .wordbox .theword .more{ width:125px; height:40px; line-height:40px; font-size:12px; margin:0 auto}
	
		
	.homesearch .hot{ display:none}
	.homesearch .searchbox{ position: static; right:0; top:10px; height:40px; background:#ffffff; width:96%; margin:0 auto; margin-top:10px;}
	.homesearch .searchbox ul li{ width:20%}
	.homesearch .searchbox ul li:nth-child(2){ width:60%}
	.homesearch select{ width:100%; height:40px; line-height:40px; overflow:hidden; border:0}
	.homesearch .input1{ width:100%; height:40px; line-height:40px; overflow:hidden;border:0}
	.homesearch .btnme{ width:100%; height:40px; line-height:40px; border:0; background:#fbc021; color:#ffffff;}

    .homepart1 .list2 ul li{ width:33.33%}
	
	
	.homepart2{ padding:30px 0 30px 0; }
	.homepart2::after{ height:200px;}

	.homepart2 .leftbox{ width:100%;  padding:20px 0 0 20px; display:none}
	.homepart2 .leftbox::after{height:250px; }

	
	.homepart2 .rightbox{ width:100%; height:auto;  overflow:hidden; float:none}
	.homepart2 .rightbox .titbox{font-size:20px;}
	
	.homecontact{ padding:30px 0}
	.homecontact .titbox{ width:100%;font-size:20px;line-height:40px; float:none}

	
	.homecontact .more{ width:150px; height:50px; line-height:50px; font-size:14px; margin:0 auto;margin-top:25px; float:none; }
	
	.homepart3{padding:20px 0}
	.homepart3 .titbox{ font-size:20px;line-height:40px;}

	
	.homepart3 .listbox{margin-top:10px; }
	.homepart3 .listbox .leftbox{ width:100%;  float:none}
	.homepart3 .listbox .leftbox .list ul li{ padding:10px 0;}
	.homepart3 .listbox .leftbox .list ul li .pic{ width:60px; }
	.homepart3 .listbox .leftbox .list ul li .pic img{ height:auto; max-width:60%; }
	.homepart3 .listbox .leftbox .list ul li .wordbox{ width:calc(100% - 70px); }
	.homepart3 .listbox .leftbox .list ul li .wordbox .tit{ font-size:14px;}
	.homepart3 .listbox .leftbox .list ul li .wordbox .tit2{ font-size:14px;}
	
	.homepart3 .listbox .rightbox{ display:none}
	
	.homepart4 .listbox .list ul li{ width:50%;}


    /*新闻资讯*/
	.homepart5{ padding:30px 0}
	.homepart5 .listbox .leftbox{ width:100%; padding:10px; float:none}
	.homepart5 .listbox .leftbox .one{ width:100%; height:auto; overflow:hidden;}
	.homepart5 .listbox .leftbox .one ul{ margin:0px; padding:0px; list-style:none}
	.homepart5 .listbox .leftbox .one ul li{ margin:0px; padding:0px 0 15px 0; list-style:none; width:100%; height:auto; overflow:hidden; border-bottom:1px solid #eeeeee;}
	.homepart5 .listbox .leftbox .one ul li .pic{ width:49%; height:131px; overflow:hidden; float:left}
	.homepart5 .listbox .leftbox .one ul li .pic .img{ width:100%; height:100%; overflow:hidden; transition:all 0.5s ease}
	
	.homepart5 .listbox .leftbox .one ul li .wordbox{ width:49%; height:auto; float:right; overflow:hidden;}
	.homepart5 .listbox .leftbox .one ul li .wordbox .tit{ width:100%; height:50px; line-height:25px; overflow:hidden; font-size:14px; font-weight:700; color:#222222}
	.homepart5 .listbox .leftbox .one ul li .wordbox .word{ width:100%; height:50px; line-height:25px; overflow:hidden; font-size:12px; color:#7d7d7d;}
	.homepart5 .listbox .leftbox .one ul li .wordbox .more{ width:100%; height:25px; line-height:25px; overflow:hidden; font-size:12px; color:#d11212;}
	

	
	
	.homepart5 .listbox .rightbox{ width:100%; height:auto; overflow:hidden; float:none; margin-top:20px;}

	.homepart5 .listbox .rightbox .list ul li{  padding:10px;}
	
	.homepart5 .listbox .rightbox .list ul li .pic{ width:150px; height:115px; overflow:hidden; float:left}
	.homepart5 .listbox .rightbox .list ul li .pic .img{ width:100%; height:100%; overflow:hidden; transition:all 0.5s ease}
	
	.homepart5 .listbox .rightbox .list ul li .wordbox{ width:calc(100% - 160px); height:auto; float:right; overflow:hidden;}
	.homepart5 .listbox .rightbox .list ul li .wordbox .sortname{ width:100%; height:25px; line-height:25px; overflow:hidden; font-size:14px; font-weight:700; color:#faca4a}
	.homepart5 .listbox .rightbox .list ul li .wordbox .tit{ width:100%; height:50px; line-height:25px; overflow:hidden; font-size:14px; font-weight:700; color:#222222;}
	.homepart5 .listbox .rightbox .list ul li .wordbox .time{ width:100%; height:25px; line-height:25px; overflow:hidden; font-size:12px; color:#929292; display:flex;align-items:center}
	
	.homepart5 .listbox .rightbox .list ul li:hover .pic .img{ transform:scale(1.1)}
	

    .footmenu{ padding:20px 0 20px 0;   }
	.footmenu .menu ul li{ margin:0px; padding:0px; list-style:none; width:14.28%; height:50px; line-height:50px; font-size:12px; }

	
	.footmenu .line{ width:100%; height:1px; background:#323a4c; margin-top:25px;}
	
	.footmenu .tbox2{ width:100%; height:auto; overflow:hidden; color:#b4b4b3;}
	
	.footmenu .tbox2 .part1{ width:100%; float:none}
	.footmenu .tbox2 .part1 .wordbox{ width:100%; height:auto; overflow:hidden;line-height:30px; font-size:14px; color:#d9d9d9;}

    .footmenu .tbox2 .part3{ display:none}


	.footer{ padding:15px 0;}
	.footer .centerbox .centerin{  font-size:14px; text-align:center; color:#d9d9d9 }
	
	.aboutbox1{ padding:30px 0 30px 0;  }

	.aboutbox1  .listbox{ margin-top:10px;}
	.aboutbox1  .leftbox{ width:100%;float:none;}
	.aboutbox1  .leftbox .wordbox{ margin-top:20px; font-size:14px; }

	.aboutbox1 .numlist ul li{padding:0px;}
	.aboutbox1 .numlist ul li .tit{ height:40px; line-height:40px; font-size:20px; margin-top:0;}
	.aboutbox1 .numlist ul li .tit .m1{ font-size:14px; color:#042038;}
	.aboutbox1 .numlist ul li .tit sup{ font-size:14px}
	.aboutbox1 .numlist ul li .tit sub{ font-size:14px;}
	.aboutbox1 .numlist ul li .tit2{height:50px; line-height:25px; font-size:14px;}
	
	.aboutbox1 .rightbox{ display:none }
	
	.mainbox{ padding:20px 0}
	.mainbox .leftbox{ width:100%; float:none; margin:0; padding:0}
	.mainbox .rightbox{ width:100%; float:none; margin-top:20px;}
	.mainbox .rightbox .titbox{ font-size:20px;}
	
	.mainbox .leftbox .codelist{ display:none}
	.mainbox .leftbox .titbox{ display:none}
	.mainbox .leftbox .listbox ul li{ width:31.33%; margin:0 1% 10px 1%; height:50px; line-height:50px; font-size:12px; text-indent:0px; text-align:center; float:left; border:0}

    .productlist ul li{ width:50%;}
	
	/*相册幻灯*/
	.schoolSlide{ width:100%; height:auto; margin-bottom:20px; }
	.schoolSlide .list{ width:100%; height:300px; overflow:hidden;}
	.schoolSlide .list ul li{height:300px; line-height:300px; }

	.schoolSlide .minbox{ width:100%; height:60px; overflow:hidden; margin-top:24px; position:relative}
	.schoolSlide .minbox .left1{ width:30px; height:60px; background:url(../Images/minleft.png) left center no-repeat;cursor:pointer}
	.schoolSlide .minbox .right1{width:30px; height:60px; background:url(../Images/minright.png) right center no-repeat;cursor:pointer}
	.schoolSlide .minbox .mlist ul li{width:90px; height:60px;}
	.schoolSlide .minbox .mlist ul li .img{ width:90%; height:60px; overflow:hidden;}

    
	.caselist ul li{ width:50%}
	
	
	.feedbackbox .onebox .leftbox{ width:100%;float:none;}
     .feedbackbox .onebox .rightbox{ display:none}
	 
	 .contactbox .wordbox{ font-size:14px; }
	.contactbox .wordbox td{border:0;line-height:30px; font-size:14px; box-sizing:border-box; padding:10px;}


	
	}
	
@media (max-width:960px){
	
	.formbox2{margin-top:25px;  }
	.formbox2 ul li{ margin:5px 0px; width:100%}
	.formbox2 ul li .input3{ width:100%; height:50px; font-size:14px; }
	.formbox2 ul li .tit{ width:100%; height:50px; line-height:50px; overflow:hidden; font-size:14px; color:#232323; display:none}
	.formbox2 ul li .input1{ width:100%; height:50px; font-size:14px;}
	.formbox2 ul li textarea{ width:100%; height:100px;  padding:10px; font-size:14px; }
	.formbox2 ul li .input2{ width:170px; height:50px; font-size:14px; background:#fff}
	.formbox2 ul li .btnme{ width:150px; height:50px; line-height:50px;font-size:14px;}
	
	.formbox3{margin-top:25px;  }
	.formbox3 ul li{ margin:5px 0px; width:100%}
	.formbox3 ul li .input3{ width:100%; height:50px; font-size:14px; }
	.formbox3 ul li .tit{ width:100%; height:50px; line-height:50px; overflow:hidden; font-size:14px; color:#232323; display:none}
	.formbox3 ul li .input1{ width:100%; height:50px; font-size:14px;}
	.formbox3 ul li select{ width:100%;}
	.formbox3 ul li textarea{ width:100%; height:100px;  padding:10px; font-size:14px; }
	.formbox3 ul li .input2{ width:170px; height:50px; font-size:14px; background:#fff}
	.formbox3 ul li .btnme{ width:150px; height:50px; line-height:50px;font-size:14px;}
	
	
	
	 
	}	


@media (max-width:850px) {



   }

@media (max-width:800px) {


   }   

@media (max-width: 768px) {
	.pcshow{ display:none}
	.mbshow{ display:block}

	 /*
	.fixbottomkong{ display:block}
	.fixbottom{ display:block}
	*/
	
   .headbox .box .logo{ position:absolute; left:0px; top:0; height:80px; line-height:80px; overflow:hidden;}
	.headbox .box .logo img{ max-height:40%}
	.headbox .box .logo .img1{ display: inherit}
	.headbox .box .logo .img2{ display:none}
	.headbox .box .aim{ position:absolute; left:190px; bottom:20px; font-size:12px; color:#5a5a5a; font-style:italic}

	
	
	.gotop{  width:50px; height:auto;}
	.gotop ul li{width:50px; height:50px; position:relative; overflow: visible}
	.gotop ul li p{ width:50px; height:50px; padding:10px 0 0 0}
	.gotop ul li:hover p{ background:#728ca3}
	.gotop ul li p span{ display:none}
	

	.showus video{ width:100%; height:350px} 
	
	.alertbox .cbox{ margin-top:125px;}
	.alertbox .cbox .listbox{ padding:10px;}
	.alertbox .cbox .listbox video{ width:100%; height:300px;}
	
	

	.theTit{ width:100%; height:auto; line-height:30px; font-size:18px; margin:0}
    .theauthor{ font-size:12px; margin:0}
	.theauthor .t1{ width:100%; display:block}
	.theauthor .t2{ width:100%; display:block}
	
	.homepart1 .listbox{ height:190px; margin-top:25px;  }
	.homepart1 .listbox .list{ height:190px; }
	.homepart1 .listbox ul li .box{height:190px; }
	.homepart1 .listbox ul li .box  .pic{ height:130px;} 
	.homepart1 .listbox ul li .box  .tit{ height:60px; line-height:30px; font-size:14px; }

	
	.homepart1 .list2 ul li{ width:50%}
	
	
	.homepart4 .listbox .list ul li .pic{ width:100%; height:125px; }
	.homepart4 .listbox .list ul li .tit{height:50px; line-height:25px; font-size:12px;}
	
	.ertop{ display:none}
	
	.aboutbox2 .listbox{ height:250px;  margin-top:30px; }
	.aboutbox2 .listbox .list ul li .pic{ height:200px; line-height:200px;}


    .productlist{ margin-top:20px;}
	.productlist ul li .box{padding:10px;}
	.productlist ul li .box .pic{ height:125px; line-height:125px;  }
	.productlist ul li .wordbox{ width:100%; height:auto; overflow:hidden; }
	
	.productlist ul li .tit{ width:100%; height:50px; line-height:25px; font-size:14px; margin-top:10px;}
	.productlist ul li .tit2{ width:100%; height:20px; line-height:20px; font-size:12px;  margin-top:10px; overflow:hidden;}

     
	.caselist{margin-top:10px; }
	.caselist ul li .box{ width:96%; padding:10px; }
	.caselist ul li .box .pic{ width:100%; height:125px; overflow:hidden; border-radius:10px;}
	.caselist ul li .wordbox .tit{font-size:14px; margin-top:20px;}
	.caselist ul li .wordbox .word{ width:100%; height:50px; line-height:25px; font-size:12px; margin-top:10px;}
    
	
	.feedbackbox .listbox{ height:190px; margin-top:25px;  }
	.feedbackbox .listbox .list{ height:190px; }
	.feedbackbox .listbox ul li .box{height:190px; }
	.feedbackbox .listbox ul li .box  .pic{ height:130px;} 
	.feedbackbox .listbox ul li .box  .tit{ height:60px; line-height:30px; font-size:14px; }

	
	}	


@media (max-width:730px){


	.listnews ul li .pic{ width:35%; height:125px; } 

	.listnews ul li .wordbox{ width:62%;}
	.listnews ul li .wordbox .time{ font-size:14px;color:#1e374c;  }
	.listnews ul li .wordbox .tit{ width:100%; height:60px; line-height:30px; font-size:14px; margin:0}
	.listnews ul li .wordbox .word{ display:none}
	.listnews ul li .wordbox .more{ width:125px; height:40px; line-height:40px; overflow:hidden; font-size:12px; margin-top:0px;  }

	.listnews ul li:hover{ }
	.listnews ul li:hover .box{}
	.listnews ul li:hover .pic .img{-webkit-transform: scale(1.1); transform: scale(1.1);}
	.listnews ul li:hover .wordbox .tit{ font-weight:700; color:#1e374c}
	.listnews ul li:hover .more{ background:#1e374c; text-align:center; color:#FFF; border-radius:50px;}
	
	.listnews ul li.nopic .pic{ display:none}
	.listnews ul li.nopic .wordbox{ width:100%; padding:0 0px 0 0}




}

@media (max-width:702px){

	}	
@media (max-width:640px){


	
	}	


@media (max-width:550px){
    
	}	
	
@media (max-width:450px){
    .showus video{ width:100%; height:300px} 
	

	}		 

@media (max-width:400px){

	 
	}		


@media (max-width:370px){

	}	
	
@media (max-width:330px){
    
	
	
	}	